## deepin-global-translation 1.0.3

=== debian/changelog ===
deepin-global-translation (1.0.3) unstable; urgency=medium

  * add lo support 

 -- lichenggang <lichenggang@deepin.org>  Fri, 15 Aug 2025 13:08:47 +0800
